| TagLib 1.13 |  |

Classes | Namespaces
oggfile.h File Reference
`#include "taglib_export.h"`
`#include "tfile.h"`
`#include "tbytevectorlist.h"`
Include dependency graph for oggfile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TagLib::Ogg::File
| An implementation of TagLib::File with some helpers for Ogg based formats. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.